# -*- coding: utf-8 -*-
# Generated by Django 1.9.5 on 2016-09-22 23:35
from __future__ import unicode_literals

import django.contrib.gis.db.models.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='flightzonereservation',
            name='lat',
        ),
        migrations.RemoveField(
            model_name='flightzonereservation',
            name='lon',
        ),
        migrations.AddField(
            model_name='flightzonereservation',
            name='center',
            field=django.contrib.gis.db.models.fields.PointField(default='POINT(0 0)', srid=4326),
        ),
        migrations.AlterField(
            model_name='flightzonereservation',
            name='reservation_interval',
            field=models.FloatField(default=600.0),
        ),
    ]
